package com.zjrs.ggfw.sggfw.po;

public class GrJlxxPO {
    private String ACC0B0;
    private String AAC001;
    private String AAC058;
    private String AAC147;
    private String AAC161;
    private String AAC003;
    private String AAC004;
    private String AAB299;
    private String AAC011;
    private String AAC002;
    private String BCC310;
    private String BAC128;
    private String AHC451;
    private String ACC0B4;
    private String BCC309;
    private String BAE001 = "4408";
    private String AAE100 = "1";
    private String BPE900 = "INS";
    private String BAE005;
    private String BAE003;
    private String AAC006;

    public String getAAC006() {
        return AAC006;
    }

    public void setAAC006(String AAC006) {
        this.AAC006 = AAC006;
    }

    public String getAAC011() {
        return AAC011;
    }

    public void setAAC011(String AAC011) {
        this.AAC011 = AAC011;
    }

    public String getAAC002() {
        return AAC002;
    }

    public void setAAC002(String AAC002) {
        this.AAC002 = AAC002;
    }

    public String getBCC310() {
        return BCC310;
    }

    public void setBCC310(String BCC310) {
        this.BCC310 = BCC310;
    }

    public String getBAC128() {
        return BAC128;
    }

    public void setBAC128(String BAC128) {
        this.BAC128 = BAC128;
    }

    public String getAHC451() {
        return AHC451;
    }

    public void setAHC451(String AHC451) {
        this.AHC451 = AHC451;
    }

    public String getACC0B4() {
        return ACC0B4;
    }

    public void setACC0B4(String ACC0B4) {
        this.ACC0B4 = ACC0B4;
    }

    public String getBAE003() {
        return BAE003;
    }

    public void setBAE003(String BAE003) {
        this.BAE003 = BAE003;
    }

    public String getBAE005() {
        return BAE005;
    }

    public void setBAE005(String BAE005) {
        this.BAE005 = BAE005;
    }

    public String getAAB299() {
        return AAB299;
    }

    public void setAAB299(String AAB299) {
        this.AAB299 = AAB299;
    }

    public String getACC0B0() {
        return ACC0B0;
    }

    public void setACC0B0(String ACC0B0) {
        this.ACC0B0 = ACC0B0;
    }

    public String getAAC001() {
        return AAC001;
    }

    public void setAAC001(String AAC001) {
        this.AAC001 = AAC001;
    }

    public String getAAC058() {
        return AAC058;
    }

    public void setAAC058(String AAC058) {
        this.AAC058 = AAC058;
    }

    public String getAAC147() {
        return AAC147;
    }

    public void setAAC147(String AAC147) {
        this.AAC147 = AAC147;
    }

    public String getAAC161() {
        return AAC161;
    }

    public void setAAC161(String AAC161) {
        this.AAC161 = AAC161;
    }

    public String getAAC003() {
        return AAC003;
    }

    public void setAAC003(String AAC003) {
        this.AAC003 = AAC003;
    }

    public String getAAC004() {
        return AAC004;
    }

    public void setAAC004(String AAC004) {
        this.AAC004 = AAC004;
    }

    public String getBCC309() {
        return BCC309;
    }

    public void setBCC309(String BCC309) {
        this.BCC309 = BCC309;
    }

    public String getBAE001() {
        return BAE001;
    }

    public void setBAE001(String BAE001) {
        this.BAE001 = BAE001;
    }

    public String getAAE100() {
        return AAE100;
    }

    public void setAAE100(String AAE100) {
        this.AAE100 = AAE100;
    }

    public String getBPE900() {
        return BPE900;
    }

    public void setBPE900(String BPE900) {
        this.BPE900 = BPE900;
    }
}
